Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESToBRep_CurveAndSurface.lxx File Reference

`#include <Transfer_TransientProcess.hxx>`

## Functions
| Handle (IGESData_IGESModel) IGESToBRep_CurveAndSurface
| Handle (Transfer_TransientProcess) IGESToBRep_CurveAndSurface

## Function Documentation

Handle | ( | Transfer_TransientProcess |  | ) | `[inline]`

Handle | ( | IGESData_IGESModel |  | ) | `[inline]`